    @media screen and (max-width: 767px) {
        .service-option-row h4 {
            font-size: 30px !important;
            padding-top: 10px;
        }
        .service-grid-caption p {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 300;
            color: black;
            font-size: 1.1rem;
            line-height: 20px;
            text-align: center;
            padding-top: 8%;
            padding-bottom: 10%;
        }
        #service-video {
            width: 100%;
            height: 2130px !important;
        }
        .monster-bg {
            overflow: hidden;
            height: 1850px !important;
        }
        .service-lab-caption {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 300;
            font-size: .92rem;
            text-align: center;
            margin-left: 4%;
            margin-right: 4%;
            margin-top: 8%;
            margin-bottom: 14%;
            line-height: 20px;
            color: #333;
            text-align: center;
        }
        .service-banner-overlay2 {
            padding-left: 15px;
        }
        /* .service-banner-1 img {
            height: 120px !important;
            width: 120px !important;
        }
        .service-circle-container {
            background: url(../images/service-banner-1.png);
            background-size: 232%;
            height: 435px;
            background-repeat: no-repeat;
            background-position: 49% 38%;
            background-attachment: fixed;
        }

        .service-circle-img1 {
            position: absolute;
            top: 26%;
            left: 50%;
            transform: translate(-50%, 0);
        }
        .service-circle-img2 {
            position: absolute;
            top: 54%;
            left: 20%;
            transform: translate(-20%, 0);
        }
        .service-circle-img3 {
            position: absolute;
            top: 54%;
            left: 80%;
            transform: translate(-80%, 0);
        } */
        .service-banner-1 {
            /* background: url(../images/service-banner-1.png);background: url('../images/service-banner-xs.png'); */
            /* background-size: 100% 100%;
            background-position: center;
            height: 69vh;
            background-repeat: no-repeat; */
        }
        .service-circle-container {
            width: 300px;
            height: 417px;
            position: absolute;
            top: 67.5%;
            left: 51%;
            transform: translate(-50%, -50%);
        }
        .service-circle-img1 {
            display: block !important;
            margin-left: 85px;
        }
        .service-circle-img2 {
            margin-left: 0px;
            display: inline-block !important;
            margin-top: 35px;
        }
        .service-circle-img3 {
            display: inline-block !important;
            margin-left: 70px;
            margin-top: 35px;
        }
        .service-banner-overlay {
            background: rgba(255, 255, 255, 1);
            position: absolute;
            top: 56px;
            z-index: 1;
            width: 100%;
        }
        .service-banner-overlay1 {
            padding: 3% 15px;
        }
        .service-banner-overlay2 {
            font-size: 27px;
            display: inline-block;
            padding: 5px 20px;
        }
        .service-banner-overlay3 {
            vertical-align: super;
            line-height: 2px;
            font-size: 8px;
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
            display: inline-block;
        }
        .service-row {
            margin-top: 0;
        }
        .cg-header-heading2 {
            padding: 0px;
            font-size: 23px !important;
            font-family: 'Bebas';
            margin-bottom: 0px !important;
            margin-top: 9vh;
            letter-spacing: 1px;
        }
        .cg-header-subheading2 {
            display: block;
            font-size: 14px;
            font-family: "TrebuchetMSBold", Meiryo, sans-serif;
            letter-spacing: -1px;
            margin-top: 1vh;
        }
        .cg-header-subheading3 div {
            width: 15px;
            height: 2px;
            border-bottom: 3px solid white;
        }
        .cg-header-caption {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 300;
            font-size: 10px;
            font-weight: 100px;
            color: #f5f5f5;
            margin: 4% 14%;
        }
        .service-option h2 {
            letter-spacing: 2px;
            font-size: 12px !important;
            margin-top: 11%;
        }
        .service-option p {
            margin: 5vh 0;
        }
        .service-option-row {
            padding: 0 10%;
        }
        .service-2d-subheading {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
            font-size: 12px;
            margin-top: 5vh;
            margin-bottom: 2vh;
        }
        .service-2d-subheading2 {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 300;
            font-size: 10px;
            margin: 10%;
        }
        .image-2D p {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 300;
            font-size: 10px;
            letter-spacing: -1px;
        }
        .service-application-heading {
            letter-spacing: 2px;
        }
        .service-application-caption {
            /*font-family: 'HirginoPronW3';*/
            font-size: 12px;
            color: white;
            text-align: center;
            margin: 4% 5%;
        }
        .service-application-text {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 300;
            font-size: .95rem;
            line-height: 20px;
            margin: 3vh 0;
        }
        .service-heading-5 {
            margin-bottom: 10%;
        }
        .service-heading-5 img {
            margin-top: 20px;
            padding-bottom: 15px;
        }
        .service-lab {
            padding-top: 25px;
            padding-left: 30px;
            padding-right: 30px;
        }
        .service-lab-subheading {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
            font-size: 11px;
            color: #333;
            letter-spacing: 2px;
            padding: 10% 5%;
        }
        .service-lab-caption1 {
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
            font-size: 8px;
            color: #999 !important;
            margin-top: 4%;
            margin-bottom: 2%;
        }
        .service-lab-caption2 {
            font-size: 10px;
            font-family: 'Noto Sans JP', sans-serif;
            font-weight: 700;
            color: black !important;
        }
        #service-video {
            min-width: 100%;
            object-fit: cover;
            position: absolute;
        }
        .service-video {
            max-height: 900px;
            /*overflow: hidden;*/
        }
        .service-row {}
        .service-banner-2 {
            background: rgba(0, 0, 0, 0.6);
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            height: 99.2%;
        }
        .video-banner video {
            object-fit: fill;
            height: 100%;
            width: 100%;
            object-position: 0 0;
            z-index: -100 !important;
        }
        .service-option-1 img {
            height: 200px;
            width: 200px;
            margin: 0px auto;
        }
        .service-option-1 {
            margin-bottom: 30px;
        }
        .service-option-1 h2 {
            font-size: 12px;
            margin-top: 10%;
            margin-bottom: 20%;
        }
        .service-option img {
            height: 120px;
            width: 120px;
            margin: 0px auto;
        }
        .image-2D img {
            height: 250px !important;
            margin-top: 5px;
        }
        .service-banner-4 {
            padding: 5vh 0;
            background: url('../images/back2.jpg');
            /* height: 1050px; */
            background-repeat: no-repeat;
            background-position: center;
        }
        .service-option-row {
            padding-top: 10%;
        }
        .icon-play {
            font-size: 35px;
            color: #fff;
            padding: 25px;
            border: 1px solid #fff;
            border-radius: 50%;
            z-index: 9;
            position: absolute !important;
            top: 34% !important;
            left: 37%;
        }
        .black-mid-minus {
            width: 15px;
            height: 2px;
            border-bottom: 3px solid #555;
            text-align: center;
        }
        .white-mid-minus {
            width: 15px;
            height: 2px;
            border-bottom: 3px solid white;
        }
        .service-heading-2 {
            margin-top: 0;
            margin-bottom: 10px;
            font-size: 20px !important;
        }
        .play-icon {
            font-size: 13px;
            color: #fff;
            padding: 7px;
            border: 1px solid #fff;
            border-radius: 50%;
            z-index: 9;
            position: absolute !important;
            top: 42% !important;
            left: 44%;
        }
        .service-lab-col {
            padding: 0 2% !important;
            margin-bottom: 15px;
        }
        .service-heading-5 img {
            height: 40px;
            margin-bottom: 4px;
        }
    }
    /* iPad */
    
    @media (min-width:768px) and (max-width:991px) {
        .service-banner-4 {
            padding: 5vh 0;
            background: url('../images/back2.jpg');
            background-repeat: no-repeat;
            background-position: center;
        }
        #service-video {
            object-fit: cover;
            height: 1300px;
        }
        .play-icon {
            font-size: 20px;
            color: #fff;
            padding: 20px;
            border: 3px solid #fff;
            border-radius: 50%;
            z-index: 9;
            position: absolute !important;
            top: 39% !important;
            left: 50%;
        }
        .service-video {
            height: 1300px;
            overflow: hidden;
        }
        /* 
        .service-circle-container {
            width: 900px;
            height: 600px;
            margin: 0 auto;
            margin-top: 289px;
        }
        .service-circle-img1 {
            position: absolute;
            top: 27%;
            left: 4%;
            transform: translate(-50%, 0);
        }
        .service-circle-img2 {
            position: absolute;
            top: 42%;
            left: 1%;
            transform: translate(-20%, 0);
        }
        .service-circle-img3 {
            position: absolute;
            top: 42%;
            left: 62%;
            transform: translate(-80%, 0);
        }

        .service-banner-1 {
            background: url('../images/service-banner-1.png');
            background-size: cover;
            height: 985px;
            background-repeat: no-repeat;
            background-position: bottom;
            background-attachment: fixed;
        }
        .service-banner-1 img {
            height: 180px !important;
            width: 180px !important;
        } */
        .service-banner-heading {
            margin-top: 2%;
            padding: 0 15px;
        }
        .recruit-categories .col-md-3:not(:first-child) {
            border-left: 2px solid #BFBEBF;
        }
    }
    /* iPad Pro */
    
    @media (min-width:992px) and (max-width:1199px) {
        .service-banner-4 {
            padding: 5vh 0;
            background: url('../images/back2.jpg');
            background-repeat: no-repeat;
            background-position: center;
            margin-top: -5px;
        }
        .play-icon {
            font-size: 20px;
            color: #fff;
            padding: 20px;
            border: 3px solid #fff;
            border-radius: 50%;
            z-index: 9;
            position: absolute !important;
            top: 50% !important;
            left: 50%;
        }
        .service-video {
            height: 1000px;
            overflow: initial;
        }
        /* .service-banner-1 {
            background: url('../images/service-banner-1.png');
            background-size: cover;
            height: 1330px;
            background-repeat: no-repeat;
            background-position: bottom;
            background-attachment: fixed;
        }

        .service-circle-container {
            width: 900px;
            height: 600px;
            margin: 0 auto;
            margin-top: 289px;
        }
        .service-circle-img1 {
            display: block !important;
            margin-top: -60px;
            margin-left: 320px;
        }
        .service-circle-img2 {
            margin-left: 149px;
            margin-top: 30px;
            display: inline-block !important;
        }
        .service-circle-img3 {
            display: inline-block !important;
            margin-left: 105px;
            margin-top: 30px
        } */
        .service-banner-heading {
            margin-top: 2%;
            padding: 0 15px;
        }
        .recruit-categories .col-md-3:not(:first-child) {
            border-left: 2px solid #BFBEBF;
        }
    }